BODY { background: #2B4962; color: #C0C0C0;
       font-family: Arial;
       font-size: 9pt;
}
A:link { color: #CCCCCC; }
A:visited { color: #DEDEDE; }
A:active { color: #FFFF80; }
.ThRows { background-color: #386081; color: #FFFFFF;
          font-weight: bold; text-align: center;
       font-family: Arial;
       font-size: 9pt;
}
.TrRows { background-color: #FFF3E8; color: #000000;
       font-family: Arial;
       font-size: 9pt;
}
.TrOdd  { background-color: #CCCCCC; color: #000000;
       font-family: Arial;
       font-size: 9pt;
}.TrHover { background-color: #F8FDBB; color: #000000;
       font-family: Arial;
       font-size: 9pt;
}

